Error

two or more packages specified (libavutil-ffmpeg54 libsane-extras)